

/* #nav{
    height:150px;
    width:250px;
    text-align:left;
    position: absolute;
    top:200px;
    left:75px;
    margin-left: 200px;
 } */
 #content{
     top:40px;
     left:450px;
 }
 
 #content h2 {
     text-align: center;
 }

 .mainpagebody {
     
    text-align:center;
 }

 /* body {
     position: relative;

    
    
 } */

 body {
     padding: 0 100px;
     background-image: url("../images/filmbackw.jpg");
     background-color: rgba(171, 183, 183, 1);
     
    

 }

/*  &::before {
     content: " ";
     position: absolute;
     top: 0px;
     right 0px;
     bottom 0px;
     left: 0px;
     background-image: url("../filmbackw.jpg");

 } */
 
A:link 
{
 color:blue;
 text-decoration:none

}
/* A:visited{
color:aqua

} */
A:hover{
 color:red
}

.OSlinks {
    font-weight: bold;
    font-size: large;
}

/* .frontpageart {
    left: 400px;
} */

.downloadlinks {
    margin-left: 50px;
}

/* .frontpageart {
    font-family: Courier;
} */

pre {
    font-size: 0.9rem;
    font-family: 'Courier New', Courier, monospace;
    margin: 0;
    font-style: normal;
    font-weight: bolt;
    
    }
